.img4 {
    background-image: url(./slike_later/dnevne-1.jpg);
    width: 100%;
    height: 100%;
    border-radius: 0.25rem;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg1 {
    background-image: url(./slike_later/dnevna-naslovnica-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 300px;
}
#contact-container {
    background-image: url(./slike_later/dnevne-kontakt.jpg) !important;
}
.w50 {
    width: 50%;
    height: 700px;
}
.w30 {
    width: 30%;
}
.w40 {
    width: 40%;
    height: 700px;
}
.opaque-circle { 
    background: radial-gradient(rgba(169, 132, 80, 0.4) 0%, rgba(0, 0, 0, 0) 70%);
    background-size: cover;
    background-position: center;
    text-transform: uppercase;
    z-index: 3;
}
.slide-in-right, .slide-in-left {
    position: relative;
    opacity: 0;
}

.slide-in-right.visible {
    animation: slide-inR 2s forwards;
}

.slide-in-left.visible {
    animation: slide-inL 2s forwards;
}
.Call {
    background-position: 50% 50%;
}

@keyframes slide-inR {
    from {
        right: -50%;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

@keyframes slide-inL {
    from {
        left: -50%;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}
@media screen and (max-width: 1340px) {
    .element-site {
        width: 100%;
        flex-direction: column-reverse;
        align-items: center;
    }
    .w40 {
        width: 80%;
        height: auto;
    }
    .w50 {
        width: 100%;
        height: 600px;
    }
    .w30 {
        width: 70%;
        height: auto;
        margin-top: 3rem;
    }
}
@media screen and (max-width: 1000px) {
    .element-site {
        width: 100%;
        flex-direction: column-reverse;
        align-items: center;
    }
    .w40 {
        width: 90%;
        height: auto;
    }
    .w50 {
        width: 100%;
        height: 400px;
    }
    .w30 {
        width: 80%;
        height: auto;
        margin-top: 2rem;
    }
}
@media screen and (max-width: 550px) {
    .element-site {
        width: 100%;
        flex-direction: column-reverse;
        align-items: center;
    }
    .w40 {
        width: 95%;
        height: auto;
    }
    .w50 {
        width: 100%;
        height: 300px;
    }
    .w30 {
        width: 90%;
        height: auto;
        margin-top: 1.5rem;
    }
}